@charset "utf-8";

/* CSS Document */

.wrap {width:1180px; margin-left:auto; margin-right:auto;}

.fl {float:left;}

.fr {float:right;}

*{ margin:0px; padding:0px;}

img {border:0;margin:0; padding:0;}

ul,li,ol,h1,h2,h3,dl,dt,dd,form,p,span,b,u,s,i{

	list-style:none;

	margin:0;

	padding:0;

	text-decoration: none;

}

em,i{ font-style:normal; }

.clearfix{display:inline-table;}

* html .clearfix{height:1%;/*ie6*/}

*+html .clearfix{min-height:1px;}

.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden;font-size: 0;}

.clearfix { display:inline-block; }

* html .clearfix { height:1%; }

.clearfix { display:block; }

.clearfloat {clear:both;height:0;font-size: 1px;line-height: 0px;}

input,textarea {outline:none;}/*去掉输入框得到焦点时边框会出现阴影效果----例如370 火狐*/


.clearfloat {clear:both;height:0;font-size: 1px;line-height: 0px;}




/*logo*/

.zxlg{ width:1180px; height: 180px; margin:0 auto;}

.dwwz h4{font-size:26px; float:left;line-height: 36px;padding-top: 48px;}

.dwwz h4 em{ color:#f68002; font-size:30px; font-weight:normal;}

.dwwz h4 i{ font-size:18px; color:#065c95; font-weight:normal;}

.zxlg h1{ width:599px; height:77px; float:left;padding-top: 50px;padding-left: 40px;}

.zxlg h1 img{ width:599px; height:77px; float:left;}



/*客服*/

*html #kefu { /*--IE6 Hack - Fixed Positioning to the Bottom--*/

	margin-top: 50px; /*--Prevents IE6 from having an infinity scroll bar - due to 1px border on #footpanel--*/

	position: absolute;

	top:expression(eval(document.compatMode &&document.compatMode=='CSS1Compat') ?documentElement.scrollTop+50 : document.body.scrollTop +50);

}

.kefu {position:fixed; right:0px; top:80px; z-index:10008;}

.kefu #kefu{ position:absolute;z-index:10008;right:0px; top:0; width: 132px; padding: 10px; background: #fff; border: 1px solid #ddd; box-shadow: 1px 1px 1px #d4d4d4; font-size: 12px;}

.kefu .kf_tel{height:25px; background: url('../images/img.gif?v=1') no-repeat 0px 0px;}

.kefu .kf_tel_ct{color: #666; line-height: 150%;}

.kefu .kf_tel_num{color: #c00; font-size: 18px; font-family: Arial,Verdana; font-style: italic; font-weight: bold; display: block; padding: 5px 0px;}

.kefu .kf_online{height:30px; background: url('../images/img.gif?v=1') no-repeat 0px -50px;}

.kefu .kf_online_qq{height: 25px;}

.kefu .kf_online_qq a:link, .kf_online_qq a:active, .kf_online_qq a:visited, .kf_online_qq a:hover{text-decoration: none; color: #666;}

.kefu .kf_qcode{padding: 10px 0px 0px 0px;}

.kefu .kf_spr{border-bottom: 1px dashed #c0c0c0; margin: 8px 0px;}

.kefu .kf_close{position: absolute; right: 5px; top: 5px; width: 12px; height: 12px; background: url('../images/img.gif?v=1') no-repeat 0px -150px;}

.kefu .kf_close a{display: block; height: 10px;}

.kefu .kf_close a span{display: none;}

.kefu .kf_open a {display:block; width:37px; height:196px; background:url(../images/kf_bg.png) no-repeat center center; position:absolute; right:0px; top:0;}



